Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.springframework.ide.eclipse.boot.dash.feature.feature.group,3.9.4.201804120850-RELEASE
Detailed Message: 
Your original request has been modified. "Spring IDE Boot Microservices Dash" is already installed, so an update will be performed instead. Cannot complete the install because of a conflicting dependency. Software being installed: Cloud Foundry Manifest Language Server Feature 4.0.0.201804061725 (org.springframework.tooling.cloudfoundry.manifest.ls.feature.feature.group 4.0.0.201804061725) Software currently installed: Eclipse IDE for Java EE Developers 4.5.2.20160218-0600 (epp.package.jee 4.5.2.20160218-0600) Only one of the following can be installed at once: External Tools Headless Support 1.0.300.v20140219-0051 (org.eclipse.core.externaltools 1.0.300.v20140219-0051) External Tools Headless Support 1.1.0.v20170113-2056 (org.eclipse.core.externaltools 1.1.0.v20170113-2056) Cannot satisfy dependency: From: Eclipse IDE for Java EE Developers 4.5.2.20160218-0600 (epp.package.jee 4.5.2.20160218-0600) To: org.eclipse.epp.package.jee.feature.feature.group [4.5.2.20160218-0600] Cannot satisfy dependency: From: EPP Java EE IDE Feature 4.5.2.20160218-0600 (org.eclipse.epp.package.jee.feature.feature.group 4.5.2.20160218-0600) To: org.eclipse.platform.feature.group [4.5.2.v20160212-1500] Cannot satisfy dependency: From: Language Server Protocol client for Eclipse IDE (Incubation) 0.5.0.201802161151 (org.eclipse.lsp4e 0.5.0.201802161151) To: bundle org.eclipse.core.externaltools 1.0.400 Cannot satisfy dependency: From: Eclipse Platform 4.5.2.v20160212-1500 (org.eclipse.platform.feature.group 4.5.2.v20160212-1500) To: org.eclipse.core.externaltools [1.0.300.v20140219-0051] Cannot satisfy dependency: From: Cloud Foundry Manifest Language Server 0.2.1.201804061725 (org.springframework.tooling.cloudfoundry.manifest.ls 0.2.1.201804061725) To: bundle org.eclipse.lsp4e 0.5.0 Cannot satisfy dependency: From: Cloud Foundry Manifest Language Server Feature 4.0.0.201804061725 (org.springframework.tooling.cloudfoundry.manifest.ls.feature.feature.group 4.0.0.201804061725) To: org.springframework.tooling.cloudfoundry.manifest.ls [0.2.1.201804061725]